<?php
die();
$xempr=$_GET['empr'];
$user_codigo='CJ_caduca';

include('php_gene1.php');
echo '*** CJ email Comprobantes';

$xempr=$_GET['empr'];
if($xempr!=''){$empr_array=array($xempr);}

if($xempr=='')
{
  include('celec0.php'); 
  $empr_array=explode('.',$cias); 
  echo var_dump($empr_array); 
}

for($iempr=0; $iempr<count($empr_array); $iempr++)
{
  $link_vcrx='';
  $_SESSION['link_vcrx']='' ;   
  $empr_codi=substr(trim($empr_array[$iempr]),0,4);
	chdir('../'.$empr_codi.'/_lib');
	include('../_cfg/config.php');
	echo '<br>';
	echo '***********';
	echo '<br>';
	echo $empr_codi;
	echo ' ==> ';
	echo r_fiel('empr',$empr_codi);
	echo ' ==> ';
	echo val_p12caduca();
	chdir('../');
}	

?>